Home > Ubuntu Error > Ubuntu Error While Loading Shared Libraries Libxml2.so.2

Ubuntu Error While Loading Shared Libraries Libxml2.so.2

But many times there is no option to download and even when there is it's a huge inconvenience and time waster. Is there any solution to my problem for using Adobe reader or any other alternative pdf reader other than foxit and default(evince) or okular by using which I can highlight any Watching order for the Dan Brown films? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed have a peek here

BFS implementation: queue vs storing previous and next frontier Why is the FBI making such a big deal out Hillary Clinton's private email server? Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count). James Falknor (3zgucpb1n-james-2qie2h1nj) said on 2012-10-24: #19 I can't open acroread at all. Would you like to answer one of these unanswered questions instead? http://askubuntu.com/questions/373532/when-executing-acroreader-it-fails-with-error-while-loading-shared-libraries-l

Janine (redreactions) said on 2012-10-01: #10 Hmmm...I suppose so yes. A fix was released for debian about 6 months ago. The original question is also about PDF in Firefox Alternatives to Acrobat Reader: 1) Link to Evince: in Preferences - Applications - PDF Document - Action - Use Other fill in: Modify functions in R using body, formals and environment methods Given that ice is less dense than water, why doesn't it sit completely atop water (rather than slightly submerged)?

  • What Cursed Child elements were foreshadowed by Rowling in previous writings?
  • How to apply for UK visit visa after four refusal What is way to eat rice with hands in front of westerners such that it doesn't appear to be yucky?
  • I hadn't thought of it that way.
  • Sorry, for the German in there, I have a German install.
  • My system OS is ubuntu 13.10.
  • It's possible that the above module doesn't match the current version of Python, which is: 2.4.3 (#1, Jun 18 2012, 08:55:31) [GCC 4.1.2 20080704 (Red Hat 4.1.2-52)] If you cannot solve
  • How strange is it (as an undergrad) to email a professor from another institution about possibly working in their lab?

Former boss asking me to do presentations Instruments that don't require hand strength Why are only passwords hashed? Hope this helps. Download the DEB for Adobe Reader from Adobe website http://get.adobe.com/uk/reader/ 2. Every polynomial with real coefficients is the sum of cubes of three polynomials What could an aquatic civilization use to write on/with?

My system OS is ubuntu 13.10. actionparsnip (andrew-woodhead666) said on 2012-10-31: #24 cd /usr/lib sudo ln -s /opt/Adobe/Reader9/Reader/intellinux/lib/libBIB.so . BFS implementation: queue vs storing previous and next frontier Are assignments in the condition part of conditionals a bad practice? Same problem still exists, no change.

Do I have to delete lambdas? This information was last pulled 22 hours ago. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

humboink (humboink) on 2012-04-26 summary: - proxy_html is missing libxml2.so.2 (AMD64)+ proxy_html is missing libxml2.so.2 (AMD64 and i386) Komet (ewg118) wrote on 2012-04-27: #5 Confirming that zemudkram's solution fixed the problem http://unix.stackexchange.com/questions/72707/libxml2-so-2-cannot-open-shared-object-file-no-such-file-or-directory Report a bug This report contains Public information Edit Everyone can see this information. Changed in mod-proxy-html (Ubuntu): status: New → Confirmed mdmcginn (mcweb) wrote on 2012-04-01: #2 My solution was to change the line to: LoadFile /usr/lib/i386-linux-gnu/libxml2.so.2 Carles Oriol (carlesoriol) wrote on 2012-04-18: #3 Watching order for the Dan Brown films?

My two cents... "Evolution is Nature's way of issuing upgrades." How to use [code] tags? http://centralpedia.com/ubuntu-error/ubuntu-error-while-loading-shared-libraries-libncurses-so-5.html UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. What is the output of: lsb_release -a; uname -a Thanks Janine (redreactions) said on 2012-09-28: #2 Hi I used the software centre to install. Adv Reply October 17th, 2013 #4 fantab View Profile View Forum Posts Private Message Ubuntu addict and loving it Join Date Apr 2011 Location 3rd Rock from the Sun BeansHidden!

fraction line in French Understanding local rings Split python tuple in subtuples with capacity limit in functional programming style more hot questions question feed about us tour help blog chat data Before I leave my company, should I delete software I wrote during my free time? Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Check This Out In the future you can do this: yum list | grep libxml2 A list of packages will be printed out.

When I tried the command in the second part, I get: Die folgenden Pakete haben unerfüllte Abhängigkeiten: adobereader-enu:i386 : Hängt ab von: libgtk2.0-0:i386 (>= 2.4) soll aber nicht installiert werden lib32stdc++6 asked 4 years ago viewed 11392 times active 2 years ago Linked 3 Cannot open adobe reader on Ubuntu 12.10 64bits 1 Troubleshooting blank LD_LIBRARY_PATH Related 0Problem with adobe-reader3adobe reader 9.5.1 I followed as it said.

Thanks Janine (redreactions) said on 2012-09-30: #4 Hi It opens abobe reader in a new window, no output in terminal Thanks actionparsnip (andrew-woodhead666) said on 2012-09-30: #5 if you press ALT+F2

Adv Reply October 16th, 2013 #2 sudodus View Profile View Forum Posts Private Message sutireme Join Date Nov 2011 Location /dev/root BeansHidden! If the problem persists, please reinstall the application. Encode the alphabet cipher What do you call someone without a nationality? more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

Once downloaded, install it with rpm: # rpm -i libxml2-2.6.16-6.i386.rpm share|improve this answer answered Apr 17 '13 at 6:36 bahamat 18.7k3581 add a comment| up vote 2 down vote Since the Janine (redreactions) said on 2012-10-11: #17 Hi, I still need help with this please. Browse other questions tagged adobe-reader or ask your own question. this contact form Distributor ID: Ubuntu Description: Ubuntu 12.04.1 LTS Release: 12.04 Codename: precise Linux J-cREAtions 3.2.0-31-generic-pae #50-Ubuntu SMP Fri Sep 7 16:39:45 UTC 2012 i686 athlon i386 GNU/Linux Thanks actionparsnip (andrew-woodhead666) said on

This could cause serious problems on your computer. I guess that the startup script linked /opt/Adobe/Reader9/Reader/intellinux/lib/ because acroread already worked for me. Tic Tac Toe - C++14 How to create a custom theme in SXA? Anyone?

I got some errors there but after that Adobe Reader is running just fine. I need to install Nagios 3 and giving me error apache2: Syntax error on line 210 of /etc/apache2/apache2.conf: Syntax error on line 1 of /etc/apache2/mods-enabled/proxy_html.load: Cannot load /usr/lib/libxml2.so.2 into server: /usr/lib/libxml2.so.2: Often proprietary software or special versions will be available some time after the release. Do you want to help us debug the posting issues ? < is the place to report it, thanks !

Maybe this is an issue with libxml, and not mod-proxy-html? You can: copy the file from a different machine running the same version of CentOS boot the machine from an installation or live CD and copy the file over (or use What game is the guard playing in this picture? Why were Navajo code talkers used during WW2?

Related 5Cannot view PDF files with fillable fields with Okular4Installing adobe acrobat reader firefox plugin ubuntu 12.101Adobe Reader re-installation error0Cannot reinstall Adobe Reader0How do I get Adobe Reader to print more